.rating .fa-star input{opacity:0;}.bodyHtmlBefore:before{display:block;width:100%;height:100%;position:absolute;content:'';z-index:-1;}html{position:relative;width:100%;height:100%;}.page2{position:relative;background:#fff;margin:0 auto;height:100%;}.sivi-container{position:absolute;}.sivi-container-wrapper{position:absolute;}.ecwid-ProductBrowserPopup{z-index:9999999;}.sivi-section,.sivi-section-wrapper{position:relative;}.sivi-subsection{position:absolute;top:0px;bottom:0px;left:calc(50% - 480px);width:480px;}
.ctw611295730{top:0;left:0;right:0;bottom:0;}
.ct611295730{top:0;left:0;right:0;height:200px;}
.ctw738166542{top:0;left:0;right:0;bottom:0;}
.ct738166542{left:0;right:0;bottom:0;height:164px;}

.ctw1594389123{top:0;left:0;right:0;bottom:0;}
.ctw0{top:200px;left:0;right:0;bottom:164px;}
.ct0{width:100%;min-height:100%;}
.rating .fa-star input{opacity:0;}.c179{position:absolute;z-index:201;word-wrap:break-word;top:20px;left:10px;height:9210px;width:940px;overflow:hidden;}.c179 td{padding:5px;}